OC.L10N.register(
    "gpxpod",
    {
    "GpxPod" : "GpxPod",
    "There was an error during \"gpxelevations\" execution on the server" : "Si è verificato un errore durante l'esecuzione \"gpxelevations\" sul server",
    "GpxPod public access" : "Accesso pubblico a GpxPod",
    "Public file access" : "Accesso al file pubblico",
    "Public folder access" : "Accesso alla cartella pubblica",
    "Directory {p} has been added" : "La directory {p} è stata aggiunta",
    "Failed to add directory" : "Errore nell'aggiunta della directory",
    "View in GpxPod" : "Vedi su GpxPod",
    "Elevation" : "Altitudine",
    "Calculated speed" : "Velocità calcolata",
    "Pace" : "Ritmo",
    "GPS speed" : "Velocità GPS",
    "Close elevation chart" : "Chiudi grafico altitudine",
    "File" : "File",
    "download" : "scarica",
    "This public link will work only if '{title}' or one of its parent folder is shared in 'files' app by public link without password" : "Questo link pubblico funzionerà solo se '{title}' o una sua cartella padre è condivisa in 'files' app tramite link pubblico senza password",
    "Draw track" : "Disegna traccia",
    "metadata link" : "collegamento ai metadati",
    "tracks/routes name list" : "elenco nomi tracce/percorsi",
    "Distance" : "Distanza",
    "Duration" : "Durata",
    "Moving time" : "Tempo in movimento",
    "Pause time" : "Tempo in pausa",
    "Begin" : "Inizio",
    "End" : "Fine",
    "Cumulative elevation gain" : "Dislivello positivo",
    "Cumulative elevation loss" : "Dislivello negativo",
    "Minimum elevation" : "Altitudine minima",
    "Maximum elevation" : "Altitudine massima",
    "Maximum speed" : "Velocità massima",
    "Average speed" : "Velocità media",
    "Moving average speed" : "Velocità media in movimento",
    "Moving average pace" : "Ritmo medio in movimento"
},
"nplurals=2; plural=(n != 1);");
